
  body {
    background: #2f4f6f;
    background-size: cover;
    overflow-x: hidden;
    height: 100vh;
    margin: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
  }
  
    .welcome {
      position: absolute;
      top: 200px;
      left: 550px;
      width: 300px;
      cursor: pointer;
    }
    
    .welcome:hover {
      transform: rotate(-10deg);
    }
    
@media only screen and (max-width: 1200px) {
  
}

@media only screen and (max-width: 1100px) {
 
}

@media only screen and (max-width: 1000px) {
 
}

@media only screen and (max-width: 650px) {
  
}

@media only screen and (max-width: 600px) {
  
}
  
@media only screen and (max-width: 555px) {
  
}
